<%- include("_header") -%>
<body> 
    <header class="header2">
        <h2 class="header2-title">Trucs et astuces</h2>
    
        <p class="header2-subtitle"> Liens et notes  
           </p>
        </header>
    <span></span>
</div>
<main>
<article class="container-text2">
<br>

<div class="bold-noir">Pour Google Chrome et Chromium</div> 
<br>
<div class="bold-noir"> ajouter l'extension vider le cache</div> : https://support.google.com/chrome_webstore/answer/2664769?hl=fr

    
 
</article>

</main>
<%- include("_footer") -%>